@font-face {
  font-family: 'Verdana Pro Cond Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Verdana Pro Cond Bold'), url('../webfonts/verdana-pro/VerdanaPro-CondBold.woff') format('woff');
}
@font-face {
  font-family: 'Verdana Pro Cond';
  font-style: normal;
  font-weight: normal;
  src: local('Verdana Pro Cond'), url('../webfonts/verdana-pro/VerdanaPro-CondRegular.woff') format('woff');
}
body{
    background-color: teal;
}
.header{
    padding: 3px;
    display: block;
    width: 100% !important;
    text-align: center;
    color:#FFFFFF;
}
.logo-img, .soft-name{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-right: 50px;
}
.soft-name .top{
    font-size: 30px;
    font-family: verdana, sans-serif;
    padding-top: 7px;
    font-weight: 600;
}
.soft-name .bottom{
    font-size: 18px;
    font-family:verdana, sans-serif;
    color: char;
    font-weight: 600;
}
.my-div{
    background-color: #FFF;
    border-top: #F7B733 4px solid;
    padding: 20px;
    box-shadow: 20px 0 15px -9px #555, -20px 0 15px -9px #555;
    margin-bottom: 30px;
    overflow: hidden;
}
.btn-submit{
    background-color: #006565 !important;
    color: #FFF;
    font-weight: bold;
}
.btn-submit:hover{
    background-color: rgba(0, 101, 101,.85);
    color: #FFF;
    font-weight: bold;
}
.btn-cancel{
    background-color: #8C0000;
    color: #FFF;
    font-weight: bold;
}
.btn-cancel:hover{
    background-color: #5A0000 !important;
    color: #FFF;
    font-weight: bold;
}
.btn-continue{
    background-color: #00008C;
    color: #FFF;
    font-weight: bold;
}
.btn-continue:hover{
    background-color: #00005A !important;
    color: #FFF;
    font-weight: bold;
}
.btn-details{
    background: #555;
    color: #FFF;
    font-weight: bolder;
}
.btn-details:hover{
    color: #555;
    background-color: #BBB;
}
.bcolor{
    background-color: #006565!important;
    color: #FFF!important;
}
.register{
  padding-top: 40px;
  text-align: center;
  font-weight: bolder;
  color: #006565;
}
.register a{
  color: #006565;
}
.register a:hover{
  color: #088;
  text-decoration: none;
}
.navbar{
    background: linear-gradient(#444, #000, #444);
    border-radius: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    padding-right: 15px; 
    border: none;
}
ul.nav li{
    font-weight: bold!important;    
}
.nav a:link,.nav a:visited,.nav a{
    color:#FFF!important;    
}
.nav a:hover,.nav a:active{
    background-color: #F7B733!important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.nav .active{
    background-color: #F7B733!important;
    color:#FFF!important;    
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.navbar-right{
    padding: 0px!important;
}
.dropdown-menu li{
    font-weight: bold;   
}
.dropdown-menu a:link,.dropdown-menu a:visited{
    color:#333!important;    
}
.dropdown-menu a:hover,.dropdown-menu a:active{
    color: #FFF!important;
    background-color: #333!important;
}
.bread-crumb{
    height: 60px!important;
    padding: 10px 30px;
    color: #FFF;
    background: #006565;
    width: 100%;
    box-shadow: 0px 5px 7px #000;
    font-size: 30px;    
}
/*OLD*/

.body{
  width: 100%;
  border-radius: 8px;
  border: 3px solid #006565;
  padding: 30px;
  text-align: center;
}
.body img{
  width: 60%;
  height: auto;
}
#showcase{
    font-family: verdana, sans-serif;
    text-align: center;
    width: 100%;
    overflow: hidden;
    padding: 10px 0;
}
#showcase .heading{
    font-weight: 600;
    font-size: 22px;
    color: #006565;
    margin-bottom: 20px;
}
/* showcase */
#showcase{
  min-height: 500px;
  /*background: url('../img/mupcos.png') no-repeat 0 -300px;*/
  background-size: 100%;
  text-align: center;
  color:#222;
}
#showcase h1{
  margin-top: 100px;
  font-size: 40px;
  margin-bottom: 10px;
  font-weight: bolder;
  color: #006565;
}
#showcase p{
  font-size: 20px;  
}
/*End of showcase*/
.navbar-fixed-top,section{
    border-bottom: 2px solid #F7B733;
}
.msg{
    text-align: center;
    font-weight: bold;
    width: 100%;
    overflow: hidden;
}
footer{
    border-top: 4px solid #F7B733;
    color: #FFF;
    background: #000; 
    overflow: hidden;   
}
footer ul{
    list-style-type: none;
}
footer ul li{
    padding: 5px 0;
}
footer .top{
  padding: 20px;
  width: 100%;
  margin: 0px;
  background: #333;
  text-align: left;
  overflow: hidden;
}
footer .bottom{
  padding: 20px;
  width: 100%;
  text-align: center;
}
.control-label{
    text-align: right;
}
input[type='date']{
  padding: 0px 10px !important;
}
table.course-reg{
    width: 100%;
}
table.course-reg th,table.course-reg td{
    vertical-align: top;
    background-color: #FFF !important;
    color: #000!important;
    padding: 3px; 
    border: 1px solid #000; 
    font-family: verdana;  
}
table.course-reg .heading{
    font-size: 20px;
    font-weight: 600;
}
.panel{
    padding: 0px !important;
}
.panel-heading{
    background-color: #006565;
    color: #D0D0D0;
    font-weight: bold;
    overflow: hidden;
}
.panel-footer{
    background-color: #A0A0A0;
    overflow: hidden;    
}
.legend{
  width: 100%;
  background-color: #FFF;
  border-radius: 5px;
  border: #9F9 1px solid;
  color: #000 !important;
  font-weight: bolder;
  font-size: 20px;
  padding: 5px 10px;
  margin: 10px 0px;
  overflow: hidden;
}
.form-row{
  width: 100%;
  overflow: hidden;
  padding: 4px;
}
/*SLIDER*/
 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #006565;
}

input:focus + .slider {
  box-shadow: 0 0 1px #006565;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 
/*END OF SLIDER*/
/*PRINT DIV*/
.print-div{
    width: 70%;
    margin: auto;
    margin-top: 30px;
    box-shadow: 20px 0 15px -9px #555, -20px 0 15px -9px #555;
    font-family: verdana, serif;
    background-color: #FFF;
    overflow: hidden;
    padding: 30px;
    min-width: 500px!important;
}
.btn-div{
  padding: 20px !important;
  width: 100%;
  overflow: hidden;
  text-align: center;
}
.btn-div .btn{
  margin: auto !important;
  width: 300px;
  display: inline-block;
  padding: 10px;
}
.btn-div.btn-250 .btn{
  margin: auto !important;
  width: 250px;
  display: inline-block;
  padding: 10px;
}
.print-header{
    width: 100%;
    padding-bottom: 5px; 
    border-bottom: 2px solid #000;  
}
.print-header .header-img{
    width: 100px;
    height: 70px;
    padding: 0 10px;
    display: inline-block;  
}
.print-header .header-img img{
    width: 80px;
    height: 70px;
}
.print-header .header-title{
    padding: 0 30px;
    text-align: center;
    height: 75px;
    display: inline-block;
    vertical-align: middle;  
}
.print-header .header-title span{
    display: block;
    font-weight: bolder;
    color: #006565;
    font-size: 20px;  
}
.print-header .header-title span:nth-child(2){
    color: #F7B733;
    font-size: 18px;
}
.print-header .header-title span:nth-child(3){
    color: #000;
    font-size: 16px;
}
.print-div table{
  width: 100%;
}
.heading{
    font-weight: bold;
    color: #006565;
    width: 100%;
    border-bottom: 2px solid #006565;
    padding-top: 10px;
}
.print-format table{
    width:100%;
    color:#000;
}
.print-format td,.print-format th{
    vertical-align: top;
}
.print-contact tr td:first-child{
    width: 30px;
    text-align: center;
}
.print-body{
    width: 100%;
    padding: 0 50px;
    margin-bottom: 30px;
    position: relative!important;
}
.personal th{
    width: 200px;
}
.print-content{
    padding: 10px 20px 0 20px;
    color: #000;
}
.print-content ul{
    list-style-type: none;
}
.print-content li,.print-content ul{
    padding: 0px !important;
}
.print-list th{
    width: 30px;
    text-align: left;
}
.print-date{
  display: block;
  text-align: right;
}
.print-date span{
  background-color: #000;
  color: #FFF;
  padding: 3px 15px 5px 15px;
  font-weight: bolder;
}
.appointment th{
    width: 300px;
}
.bank th{
    width: 200px;
}
/**/
/**PAGINATION**/
.paging {
    display: inline;
}

.paging a{
    color: #006565;
    float: left;
    padding: 6px 0px;
    text-align: center;
    width: 32px;
    text-decoration: none;
    border:1px #006565 solid;
}

.paging a.active{
    background-color: #006565;
    color: white;
    border:1px #006565 solid;
}
.paging a:first-child{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.paging a:last-child{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.paging a.elipsis{
    background-color: transparent;
}
.paging a:hover{
    font-weight: bold;
    color: #FFF !important;
    background-color: #006565;
}
/*END OF PAGINATION*/
/*CHAT*/
.main-section{
  width: 100%;
}
.first-section:hover{
  cursor: pointer;
}
.open-more{
  bottom:0px;
  transition:2s;
}
.border-chat{
  border:1px solid #006565;
  margin: 0px;
}
.profile{
    border:1px solid #006565;
    margin: 0px;
    overflow:hidden;
    text-align:center;
    color:#FFF;
}
.profile .profile-img.glyphicon{
  background-color: #AAA;
  padding: 5px 10px;
}
.profile .profile-img{
  width: 80px;
  height: 80px;
  border-radius: 40px;
}
.profile .name{
    font-weight:bold;
    font-size:14px;
    color:#fff;
    display: block;
}
.profile .state-code{
    font-weight:bolder;
    font-size:16px;
    color:#ACA;
    display: block;
}
.first-section{
  background-color:#006565;
}
.first-section p{
  color:#fff;
  margin:0px;
  padding: 10px 0px;
}
.first-section p:hover{
  color:#fff;
  cursor: pointer;
}
.right-first-section{
   text-align: right;
}
.right-first-section i{
  color:#fff;
  font-size: 15px;
  padding: 12px 3px;
}
.right-first-section i:hover{
  color:#fff;
}
.chat-section ul li{
  list-style: none;
  margin-top:5px;
  position: relative;
}
.chat-section{
  overflow-y:scroll;
  height:400px;
}
.chat-section ul{
  padding: 0px;
}
.left-chat .chat-img.glyphicon,.right-chat .chat-img.glyphicon{
  background-color: #AAA;
  color: #FFF;
  padding: 10px;
}
.left-chat .chat-img,.right-chat .chat-img{
  width:50px;
  height:50px;
  float:left;
  margin:0px 10px;
  border-radius: 25px;
}
.right-chat .chat-img{
  float:right;
}
.second-section{
  padding: 0px;
  margin: 0px;
  background-color: #FFF;
  height: 400px;
}
.left-chat,.right-chat{
  overflow: hidden;
}
.left-chat .text,.right-chat .text{
    position: relative;
    width: 100%;
    word-wrap: break-word;
    background-color:#ACA;
    padding: 7px;
    color:#fff;
    border-radius: 5px; 
    float:left;
    width:60%;
    margin-bottom:20px;
}
.left-chat .time,.right-chat .time{
  display: inline-block;
  width: 75px;
  height: 20px;
  float: right;
  font-weight: bolder;
  color:#FFF;
}
.right-chat .text{
  float:right;
  background-color: #AAA;
  color:#FFF;
}
.third-section{
  border-top: 1px solid #EEEEEE;
}
.no-margin{
  margin: 0px !important;
}
.chat-title{
  text-align: center;
  font-weight: bolder;
  width: 80%;
  margin: 5px;
  margin-left: 10%;
  padding: 3px;
}
.left-chat:before{
  content: " ";
  position:absolute;
  top:0px;
  left:55px;
  bottom:150px;
  border:15px solid transparent;
  border-top-color:#ACA; 
}
.right-chat:before{
  content: " ";
  position:absolute;
  top:0px;
  right:55px;
  bottom:150px;
  border:15px solid transparent;
  border-top-color:#AAA; 
}
/*END OF CHAT*/
/*PHOTO BOOK*/
.photo-element{
  background-color: #DFD;
  padding: 10px;
  overflow: hidden;
  border-radius: 8px;
  border: 5px solid #FFF;
}
.photo-element .name,.photo-element .state-code{
  font-size: 20px;
  font-weight: bold;
  display: block;
  text-align: center;
  color: #006565;
}
.photo-element .state-code{
  color: #000;
}
.photo-element img, .photo-element .photo-img{
  width: 40%;
  float: left;
  height: auto;
  border: 5px solid #006565;
  border-radius: 8px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}
.photo-element .photo-img{
  padding: 46px 0;
  font-size:80px;
}
.details{
  width: 60%;
  float: right;
  padding-left: 20px;
}
.details span{
  word-wrap: break-word;
  font-size: 12px;
  text-align: left;
  color: #000;
  line-height: 100%;
  font-weight: bold;
  display: block;
}
.details span.value{
  font-size: 14px;
  font-weight: bolder;
  color: #006565;
  padding-left: 20px;
}
/*END OF PHOTO BOOK*/
/*INBOX*/
.inbox{
  min-width: 360px;
}
.inbox ul {
  list-style-type: none;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.inbox span{
  display: block;  
  text-overflow: ellipsis;
} 
.inbox-details, .inbox-time{
  display: inline-block;
  overflow: hidden;
  width: 60%;
}
.inbox-time{
  float: right;
  text-align: right;
  width: 20%;
}
.inbox .name {
  font: bold 14px Helvetica, Verdana, sans-serif;
}
.inbox .state-code {
  font: 600 16px Georgia, Times New Roman, serif;
} 
.inbox .img{
  float: left;
  width: 20%;
}
.inbox .img img,.inbox .img b{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #006565;
  padding: 5px;
  background-color: #FFF;
} 
.inbox .img b{
  padding: 8px;
}
.inbox li {
  padding: 10px;
  overflow: hidden;
  border-bottom: 1px solid grey;
}
.inbox li:first-child {
  border-top: 1px solid grey;
}
.inbox li:after {
  content: "";
  display: table;
  clear: both;
} 
.inbox li:hover {
  background: #FFF;
  cursor: pointer;
}
.inbox a{
  color: #000;
}
/*END OF INBOX*/
.inputPassport {
    /*width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;*/
    position: absolute;
    z-index: -1;
}
.inputPassport + label {
    color: white;
    display: inline-block;
}
/*GENERATE REPORT*/
.report-div{
    width: 100%;
    margin: auto;
    margin-top: 30px;
    box-shadow: 20px 0 15px -9px #555, -20px 0 15px -9px #555;
    font-family: verdana, serif;
    background-color: #FFF;
    overflow: hidden;
    padding: 30px;
}
.report-header{
    text-align: center;
    text-transform: uppercase; 
}
.report-header span{
    display: block;
    font-weight: bolder;
    color: #006565;
    font-size: 20px;
    line-height: 120%;  
}
.report-header .chapter{
    color: #F7B733;
}
.report-header .report-title{
    color: #000;
    font-size: 17px;  
}
table.list{
  width: 100%;
  border:1px solid #000;
  margin-top: 20px;
}
table.list th,table.list td{
  vertical-align: top;
  padding: 3px 10px;
  border:1px solid #000;
  border-collapse: collapse;
  color: #000;
  font-size: 10px;
}
table.list th{
  text-transform: uppercase;
}
.check{
    border: 1px solid #AAA;
    border-radius: 5px;
    padding: 4px 10px;
    margin-top: 3px;
    background-color: whitesmoke;
}
/*STATISTIC*/
.statistic-div{
    width: 100%;
    margin: auto;
    margin-top: 30px;
    box-shadow: 20px 0 15px -9px #555, -20px 0 15px -9px #555;
    font-family: verdana, serif;
    background-color: #FFF;
    overflow: hidden;
    padding: 30px;
}
.statistic-header{
    width: 100%;
    padding-bottom: 5px; 
    border-bottom: 2px solid #000;  
}
.statistic-header{
    padding: 0 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;  
}
.statistic-header span{
    display: block;
    font-weight: bolder;
    color: #006565;
    font-size: 20px;  
}
.statistic-header .chapter{
    color: #F7B733;
}
.statistic-div table{
  width: 100%;
}
.statistic-header .statistic-title{
    color: #000;
    font-size: 17px;  
}
.th-span{
  text-align: center;
}
.grand-total{
  background-color: #000;
  color: #FFF!important;
}
/*END OF STATISTIC*/
/*STATEMENT OF ACCOUNT*/
.statement-div{
    width: 80%;
    margin: auto;
    margin-top: 30px;
    box-shadow: 20px 0 15px -9px #555, -20px 0 15px -9px #555;
    font-family: verdana, serif;
    background-color: #FFF;
    overflow: hidden;
    padding: 30px;
    color: #000;
    position: relative;
}
.statement-header{
    width: 100%;
    padding-bottom: 5px; 
    border-bottom: 2px solid #000;  
}
.statement-header{
    padding: 0 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;  
}
.statement-header span{
    display: block;
    font-weight: bolder;
    color: #006565;
    font-size: 20px;  
}
.statement-header .chapter{
    color: #F7B733;
}
.statement-div table{
  width: 100%;
}
.statement-div .value{
  font-family: courier;
}
.statement-header .statement-title{
    color: #000;
    font-size: 17px;  
}
.statement-heading{
    border-bottom: 2px double #000;
    display: block;
    font-weight: bolder;
    font-size: 18px;
    margin: 10px 0px;
}
table.transaction{
  width: 100%;
  border:1px solid #000;
  margin-top: 20px;
}
table.transaction th,table.transaction td{
  vertical-align: top;
  padding: 3px;
  border:1px solid #AAA;
  border-collapse: collapse;
  color: #000;
  font-size: 13px;
}
table.transaction th{
  text-align: center;
  vertical-align: bottom;
}
table.transaction td{
  font-family: 'calibri';
}
.transaction .sub-total{
  background-color:#DDD;
  border-top: 2px solid #999;
  font-weight: bold;
}
.transaction .total{
  background-color:#BBB;
  border-top: 2px solid #000;
  font-weight: bold;
  margin-top: 4px;
}
/*END OF STATEMENT OF ACCOUNT*/
/*REGISTRATION PIN*/
.pin-div{
    padding: 4px !important;
}
.pin{
    background-color: #EEE;
    color: #000;
    border-radius: 7px;
    border: 1px solid #CCC;
    text-align: center;
    width: 100%;
    padding: 3px;
}
.pin span{
  display: block;
}
.pin .main, .pin .chapter{
  font-weight: bold;
  color: #555;
}
.pin .address{
  background-color: #777;
  color: #FFF;
    border-radius: 7px;
}
.pin .tag-no{
  text-align: right !important;
  font-size: 10px;
}
/*END OF REGISTRATION PIN*/
#pagination_area{
  width: 100%;
  overflow: hidden;
  padding-bottom: 20px;
}
#watermark{
    opacity: 0.15;
    color: black;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 20%;
}
#watermark img{
  width: 60%;
}
.statement-div #watermark {
    opacity: 0.1;
}
.approved, .success-bg{
    background-color: #9F9;
    border-color: #4F4;
}
.disapproved, .danger-bg{
    background-color: #FCC;
    border-color: #F99;
}
.warning-bg{
    background-color: #FC9;
    border-color: #FB6;
}

/*===NON RESPONSIVE===*/
/*body {
  min-width: 1200px;
}
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}
.container {
  width: 1200px;
  max-width: none !important;
}
.col-xs-4 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}
.navbar-nav.navbar-right {
  float: right;
}
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}
@media (min-width: 1px) {
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }
}*/
/*===END OF NON RESPONSIVE===*/
/*BIG CHECKBOX*/
.checkbox-big {
	display: inline;
	position: relative;
	bottom: -10px;
}
.checkbox-big label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}
.checkbox-big .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox-big .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}
.checkbox-big label input[type="checkbox"],
.radio label input[type="radio"] {
    position: absolute;
    bottom: 15px;
    left: 12px;
    z-index: -1;
}
.checkbox-big label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkbox-big label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.checkbox-big label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
/*END OF BIG CHECKBOX*/
.form-subheading{
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  padding: 20px 0;
  margin: 15px 0;
}
.form-subheading span{
  display: block;
  text-align: center;
  line-height: 110%;
}
.form-subheading span:first-child{
  font-size: 30px;
  font-weight: bolder;
}
.form-subheading span:nth-child(2){
  font-size: 15px;
  color: #666;
  font-style: italic;
}
.text-right{
  text-align: right;
}